<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\LoginActivityModel;

class LoginActivityModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(LoginActivityModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(LoginActivityModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(LoginActivityModel::class);
    }
}
